Affected packages

Packages affected by gtk3-devel upgrade from 3.24.40-1.fc39 to 3.24.41-1.fc39 (in Fedora 39)
Package Current state Build Distance Build time
entangle build 1 3 months ago
darktable build 1 3 months ago
gnofract4d build 1 3 months ago
pluma build 1 3 months ago
prusa-slicer build 2 3 months ago
gnucash build 2 3 months ago
perl-Wx-GLCanvas build 2 3 months ago
liferea build 2 3 months ago
kitty build 2 3 months ago
audacity build 2 3 months ago

Disclaimer

This page shows packages in Fedora 39 which buildability was possibly affected by gtk3-devel upgrade from 3.24.40-1.fc39 to 3.24.41-1.fc39.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.